## pygtkspellcheck 3.0

=== debian/changelog ===
pygtkspellcheck (3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depend on python3-all instead of python3 to fix
    building with multiple supported Python 3 versions. (Closes: #707172)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 May 2013 17:07:47 +0200

pygtkspellcheck (3.0-1) unstable; urgency=low

  * Initial release. Closes: 681528

 -- Carlos Miguel Jenkins Pérez <carlos@jenkins.co.cr>  Sat, 18 Aug 2012 09:09:23 -0600
