=== debian/control ===
Source: pygtkspellcheck
Section: python
Priority: optional
Maintainer: Carlos Miguel Jenkins Pérez <carlos@jenkins.co.cr>
Build-Depends: debhelper (>= 8),
               python (>= 2.7),
               python-sphinx,
               python-enchant,
               python3-all,
               python3-sphinx,
               python3-enchant
Standards-Version: 3.9.3
Homepage: http://pygtkspellcheck.readthedocs.org/
Vcs-Browser: https://github.com/koehlma/pygtkspellcheck
Vcs-Git: git://github.com/koehlma/pygtkspellcheck.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-gtkspellcheck
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-enchant, python-gtk2 | python-gi
Recommends: iso-codes
Description: spellchecking library written in Python for Gtk based on Enchant
 It supports both Gtk's Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 .
 This package contains the Python 2 version with support for PyGtk and
 PyGObject.

Package: python3-gtkspellcheck
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-enchant, python3-gi
Recommends: iso-codes, python-gtkspellcheck-docs
Description: spellchecking library written in Python for Gtk based on Enchant
 It supports both Gtk's Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 . 
 This package contains the Python 3 version with support for PyGObject.

Package: python-gtkspellcheck-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python GTK Spellcheck common documentation
 It supports both Gtk's Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 .
 This is the common documentation package.
