## pygtkspellcheck 4.0.5

=== debian/changelog ===
pygtkspellcheck (4.0.5-1) unstable; urgency=medium

  * New upstream version. Closes: #800071, #814724
  * Adopting package under the python-modules team. Closes: #830509
  * Bump debhelper compat level to 10.
  * Add Suggests: python-gtkspellcheck-doc to library packages.
    Closes: #843345
  * Bump Standards-Version to 3.9.8.
  * Improve descriptions to please lintian.
  * Update copyright file with new location of *.po files.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 21 Nov 2016 22:00:14 +0100
