=== debian/control ===
Source: pygtkspellcheck
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 10),
               python (>= 2.7),
               dh-python,
               python-sphinx,
               python-enchant,
               python-gi,
               python3,
               python3-sphinx,
               python3-enchant,
               python3-gi,
               gir1.2-gtk-3.0,
Standards-Version: 3.9.8
Homepage: http://pygtkspellcheck.readthedocs.org/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pygtkspellcheck.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pygtkspellcheck.git

Package: python-gtkspellcheck
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-enchant, python-gtk2 | python-gi, python-gtk2 | gir1.2-gtk-3.0
Recommends: iso-codes
Suggests: python-gtkspellcheck-doc
Description: Python 2 spellchecking library GTK+ based on Enchant
 It supports both GTK+'s Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 .
 This package contains the Python 2 version with support for PyGtk and
 PyGObject.

Package: python3-gtkspellcheck
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-enchant, python3-gi, gir1.2-gtk-3.0
Recommends: iso-codes
Suggests: python-gtkspellcheck-doc
Description: Python 3 spellchecking library for GTK+ based on Enchant
 It supports both GTK+'s Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 . 
 This package contains the Python 3 version with support for PyGObject.

Package: python-gtkspellcheck-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python GTK+ Spellcheck common documentation
 It supports both GTK+'s Python bindings, PyGObject and PyGtk, and for both 
 Python 2 and 3 with automatic switching and binding autodetection. For 
 automatic translation of the user interface it can use GEdit's translation 
 files.
 .
 This is the common documentation package.
