=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_INSTALL={interpreter} setup.py install_locale -d {destdir}/usr

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	python setup.py build_sphinx

override_dh_install:
	dh_install --list-missing
