## pygtkspellcheck 5.0.3

=== debian/changelog ===
pygtkspellcheck (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1057230, #1041994
  * Point watch file to Github and use gitmode to get full source distribution
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove field Testsuite on binary package python-gtkspellcheck-doc that
    duplicates source.
  * Add missing build-dependency on python3-poetry-core.
  * Apply multi-arch hints.
   + python-gtkspellcheck-doc: Add Multi-Arch: foreign.
  * watch file standard 4 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
  * Use sphinx-build
    Closes: #1042663
  * Build-Depends: python3-sphinx-rtd-theme, python3-myst-parser
  * Build-Depends: libxapp-gtk3-module
  * Remove unneeded debian/python-gtkspellcheck.docs
  * Upstream does not provide setup.py with the option install_locale any
    more thus we install this manually
  * README.rst is now README.md
  * Install new examples

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 18:41:57 +0100

pygtkspellcheck (4.0.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:19:41 -0400

pygtkspellcheck (4.0.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Jeremy Bicha ]
  * Drop python-gtkspellcheck package as part of Python2 removal
    (Closes: #885375, #904487, #937454)
  * Bump debhelper compat to 12

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 16:18:11 -0400
