=== debian/watch ===
version=4

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#   https://github.com/koehlma/pygtkspellcheck/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

opts="mode=git, gitmode=full, pgpmode=none" \
  https://github.com/koehlma/pygtkspellcheck.git refs/tags/v?([\d\.]+)
